.approved  {width: 23px;height: 20px;
  background-image: url('/img/sprites.png');
  background-position: left -0px;
}
.approvedpref  {width: 23px;height: 20px;
  background-image: url('/img/sprites.png');
  background-position: left -20px;
}
.aspnet2  {width: 84px;height: 31px;
  background-image: url('/img/sprites.png');
  background-position: left -40px;
}
.backfooter  {width: 60px;height: 60px;
background-repeat: repeat-x;
  background-image: url('/img/sprites.png');
  background-position: left -71px;
}

.background2  {width: 15px;height: 200px;
  background-image: url('/img/sprites.png');
  background-position: left -131px;
}
.backmenu  {width: 27px;height: 28px;
  background-image: url('/img/sprites.png');
  background-position: left -331px;
}
.backmenu2  {width: 27px;height: 28px;
  background-image: url('/img/sprites.png');
  background-position: left -359px;
}
.bigroom  {width: 18px;height: 18px;
  background-image: url('/img/sprites.png');
  background-position: left -387px;
}
.blogs  { 
  background-image: url('/img/sprites.png');
  background-position: left -405px;
}
.circle  {width: 24px;height: 24px;
  background-image: url('/img/sprites.png');
  background-position: left -438px;
}
.configure  {width: 15px;height: 15px;
  background-image: url('/img/sprites.png');
  background-position: left -462px;
}
.flag  {width: 12px;height: 12px;
  background-image: url('/img/sprites.png');
  background-position: left -477px;
}
.flag1  {width: 11px;height: 11px;
  background-image: url('/img/sprites.png');
  background-position: left -489px;
}
.gradforum  {width: 8px;height: 91px;
  background-image: url('/img/sprites.png');
  background-position: left -500px;
}
.help  {width: 12px;height: 12px;
  background-image: url('/img/sprites.png');
  background-position: left -591px;
}
.home2  {width: 12px;height: 13px;
  background-image: url('/img/sprites.png');
  background-position: left -603px;
}
.leaderback  {width: 1000px;height: 100px;
  background-image: url('/img/sprites.png');
  background-position: left -616px;
}
.logo  {width: 167px;height: 66px;
  background-image: url('/img/sprites.png');
  background-position: left -716px;
}
.modback  {width: 1px;height: 16px;
  background-image: url('/img/sprites.png');
  background-position: left -782px;
}
.modify  {width: 10px;height: 10px;
  background-image: url('/img/sprites.png');
  background-position: left -798px;
}
.nd  {width: 32px;height: 32px;
  background-image: url('/img/sprites.png');
  background-position: left -808px;
}
.next  {width: 9px;height: 9px;
  background-image: url('/img/sprites.png');
  background-position: left -840px;
}
.noans  {width: 23px;height: 20px;
  background-image: url('/img/sprites.png');
  background-position: left -849px;
}
.nt  {width: 12px;height: 12px;
  background-image: url('/img/sprites.png');
  background-position: left -869px;
}
.post  {width: 15px;height: 18px;
  background-image: url('/img/sprites.png');
  background-position: left -881px;
}
.postpref  {width: 15px;height: 18px;
  background-image: url('/img/sprites.png');
  background-position: left -899px;
}
.prev  {width: 9px;height: 9px;
  background-image: url('/img/sprites.png');
  background-position: left -917px;
}
.room  {width: 16px;height: 15px;
  background-image: url('/img/sprites.png');
  background-position: left -926px;
}
.rss  {width: 30px;height: 11px;
  background-image: url('/img/sprites.png');
  background-position: left -941px;
}
.search  {width: 11px;height: 11px;
  background-image: url('/img/sprites.png');
  background-position: left -952px;
}
.sprites  {width: 1000px;height: 1557px;
background-image: url('/img/sprites.png') /** sprite-ref: sprites; */
}
.sql2008  {width: 85px;height: 32px;
  background-image: url('/img/sprites.png');
  background-position: left -963px;
}
.st  {width: 15px;height: 14px;
  background-image: url('/img/sprites.png');
  background-position: left -995px;
}
.triangle  {width: 12px;height: 13px;
  background-image: url('/img/sprites.png');
  background-position: left -1009px;
}
.unans  {width: 15px;height: 14px;
  background-image: url('/img/sprites.png');
  background-position: left -1022px;
}
.vista  {width: 85px;height: 33px;
  background-image: url('/img/sprites.png');
  background-position: left -1036px;
}
.win2008  {width: 85px;height: 32px;
  background-image: url('/img/sprites.png');
  background-position: left -1069px;
}

.circle div{padding-top:5px}
 	.backfooter{clear:both;height:60px;width:auto}
	.backfooter #left{float:left;font-size:8pt;color:#515151 ;padding:15px}
	.backfooter #right{float:right;width:540px}
	.backfooter ul {border:0;margin-top:10px;list-style-type:none}
	.backfooter ul li {float:right;margin-right:8px}